<!-- DO NOT EDIT | GENERATED CONTENT -->

# users show

Show a single user. Use 'me' to indicate the currently authenticated user.

## Usage

```console
coder users show [flags] <username|user_id|'me'>
```

## Description

```console
  $ coder users show me
```

## Options

### -o, --output

|         |                     |
| ------- | ------------------- |
| Type    | <code>string</code> |
| Default | <code>table</code>  |

Output format. Available formats: table, json.
